<% include ./modules %>
  <title>Proyectos::Grupo de Investigación Sirius</title>
</head>
<body>
  <% include ./navbar %>

  <!-- Page Contents -->
  <div class="pusher">
    <div class="ui vertical masthead center aligned">
    </div>
    <div class="ui vertical stripe segment">
      <div class="ui main center aligned container">
        <h1 class="ui header quicksand">No encontramos la página :(</h1>
      </div>
      <br /><br />
      <div class="ui main aligned container">
        <img class="ui centered large image" src="img/404.gif" alt="">
      </div>
    </div>
<% include ./footer %>
